## net.sf.jftp.event
Interface FtpEventConstants

All Known Implementing Classes:
  CommandLine, EventProcessor

    public interface FtpEventConstants

Field Summary
`static int` `FTPCommand`
`static int` `FTPPrompt`
`static int` `FTPShutdown`

Field Detail

### FTPCommand

    static final int FTPCommand

See Also:
  Constant Field Values

### FTPPrompt

    static final int FTPPrompt

See Also:
  Constant Field Values

### FTPShutdown

    static final int FTPShutdown

See Also:
  Constant Field Values